## GESErrors GESErrors — GError — Categorized error messages |

## Types and Values

#define | GES_ERROR
enum | GESError

## Includes

    #include <ges/ges.h>

## Description

## Functions

## Types and Values

### GES_ERROR

    #define GES_ERROR g_quark_from_static_string("GES_ERROR")

An error happened in GES

### enum GESError

#### Members

GES_ERROR_ASSET_WRONG_ID | The ID passed is malformed |
GES_ERROR_ASSET_LOADING | An error happened while loading the asset |
GES_ERROR_FORMATTER_MALFORMED_INPUT_FILE | The formatted files was malformed |